/***************************************/
/*           Global styles             */
/***************************************/
@font-face {
    font-family: 'DINPro';
    font-weight: normal;
    font-style: normal;
    src: url('/img/typo/dinpro-light-webfont.eot');
    src: url('/img/typo/dinpro-light-webfont.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/img/typo/dinpro-light-webfont.woff') format('woff'), /* Modern Browsers */ url('/img/typo/dinpro-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */ url('/img/typo/dinpro-light-webfont.svg#webfontyPOP2b0e') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    font-style: normal;
    src: url('/img/typo/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 800;
    font-style: normal;
    src: url('/img/typo/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 500;
    font-style: normal;
    src: url('/img/typo/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    font-style: normal;
    src: url('/img/typo/Roboto-Regular.ttf') format('truetype');
}

p {
    display: block;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

@font-face {
    font-family: 'DINPro';
    font-weight: bold;
    font-style: normal;
    src: url('/img/typo/dinpro-bold-webfont.eot');
    src: url('/img/typo/dinpro-bold-webfont.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/img/typo/dinpro-bold-webfont.woff') format('woff'), /* Modern Browsers */ url('/img/typo/dinpro-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */ url('/img/typo/dinpro-bold-webfont.svg#webfonttKWe43Xx') format('svg'); /* Legacy iOS */
}

.fontDINPro {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
}

strong {
    font-weight: 500;
}

#central .central_margin {
    margin-top: 10px;
}

.big_button {
    /*background-image: url("/img/bg-big-black-button.png");*/
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #BCBCBC;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    padding: 4px;
    font-weight: 500;
    text-decoration: none;
}

#default_banner {
    background-image: url('/img/carnets-rouges.gif');
    min-width: 995px;
    min-height: 90px;
    display: none;
}

a.active {
    color: #087fa9;
    text-decoration: underline;
}

/**************************************/
/*       Images replacement           */
/**************************************/
.lir {
    background-repeat: no-repeat;
    overflow: hidden;
    height: 0 !important;
}

img {
    border: 0;
}

/**************************************/
/*           Clear Floats             */
/**************************************/

/* FF, O... */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block
}

/* IE7xhtml*/
html[xmlns] .clearfix {
    display: block
}

/* O */
* html .clearfix {
    height: 1%
}

/* IE5/6 */
.clear {
    clear: both
}

.main {
    margin: 0 auto;
}

.lir {
    background-repeat: no-repeat;
    overflow: hidden;
    height: 0 !important;
}

.pagination {
    text-align: center;
    margin-top: 20px;
    font-weight: 500;
    height: 27px;

}

.pagination a, .pagination span {
    color: #087fa9;
    text-decoration: none;
    display: inline-block;
    background: #fff;
    width: 22px;
    height: 26px;
    line-height: 25px;
    border: 1px solid #ccc;
    /* vertical-align: bottom; */
    margin-bottom: 2px;
}

.pagination a:first-child, .pagination span:first-child {
    border-left: 0;
}

.pagination a.next, .pagination a.previous, .pagination span.next, .pagination span.previous {
    background: #686b72; /*url(/img/pagination/bouton_page_suivante.gif) no-repeat;*/
    display: inline-block;
    height: 23px;
    line-height: 23px;
    color: #fff;
    padding: 0 20px;
}

.pagination .next {
    float: right;
    border: none;
    width: auto;
}

.pagination .previous {
    float: left;
    border: none;
    width: auto;
}

.pagination .current {
    height: 24px;
    width: 22px;
    line-height: 21px;
    background: #686b72;
    color: #fff;
    border: none;
    padding-top: 2px;
}

/** Gestion des titres **/
.global_title {
    background-image: url("../img/soulignement_sous_cat.gif");
    background-repeat: no-repeat;
    background-position: 0 20px;
    display: inline-block;
    font-size: 1.3em;
    padding-bottom: 20px;
    text-transform: uppercase;
}
#bloc_list_category_listing .global_title{
    background-image: none;
}
#bloc_list_category_listing .listing_full .global_title{
    background-image: url("../img/soulignement_sous_cat.gif");
}

span.global_prix {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    margin-right: 3px;
    text-align: right;
}
span.global_prix_ab {
    color: #000000;
    font-size: 13px;
    font-weight: 500;
    margin-right: 3px;
    text-align: right;
}

span.marge {
    color: #087fa9;
}

span.stock {
    color: grey;
}

span.global_prix sup {
    font-size: 11px;
}

sup {
    vertical-align: 0.4em;
}

a.button, span.button {
    background-color: #d6002c;
    font-size: 12px;
    padding: 12px 12px 8px;
    text-decoration: none;
}

a.button span {
    color: #FFFFFF;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
    border: 0;
    font-size: 1.5em;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
}

span.button input[type="submit"] {
    background: transparent /*url("/img/button/btn_basic-left.gif") no-repeat left*/;
    color: #FFFFFF;
    line-height: 22px;
    margin: 0;
    margin-left: -4px;
    text-transform: uppercase;
    padding: 0 0 0 5px;
    border: 0;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
}

span.button input[type="submit"]:hover {
    color: #FFFFFF;
}

a.button.command {
    background-color: #ffa900;
    padding: 7px;
    padding-top: 13px;
    padding-right: 14px;
    padding-left: 14px;
}

a.button.command span {
    color: #000;
    font-weight: 600;
    padding: 10px 8px 8px;

}

a.button_validation {
    background-image: url("/img/button/btn_basic.gif");
    background-position: right;
    background-repeat: no-repeat;
    font-size: 12px;
    padding: 4px;
    text-decoration: none;
    margin: 5px;
}

a.button_validation span {
    background-image: url("/img/button/btn_basic-left.gif");
    background-position: left;
    background-repeat: no-repeat;
    color: #FFFFFF;
    line-height: 22px;
    margin-left: -6px;
    text-transform: uppercase;
    padding: 5px;
}

a.button_command {
    /*text-position: right;*/
    background-image: url("/img/button/command.gif");
    background-position: right;
    background-repeat: no-repeat;
    font-size: 14px;
    padding: 12px;
    text-decoration: none;
    margin: 5px;

}

a.button_command span {
    background-image: url("/img/button/command-left.gif");
    background-position: left;
    background-repeat: no-repeat;
    color: #000;
    font-weight: 500;
    line-height: 22px;
    margin-left: -14px;
    text-transform: uppercase;
    padding: 8px;
}

.EmailFalse {
    background: url('../img/check-off.png') no-repeat center right white;
    padding-right: 14px !important;
}

#openx_header img {
    max-width: 100%;
    height: auto;
}

#bloc-services .services-list a{
    min-height: 25px;
    line-height: 20px;
    margin: 5px 5px 5px 5px !important;
}